/*
Theme Name:  Grizzly Theme
Theme URI:   https://themes.grizzly.marketing/nature
Version:     1.0.0
Description: Het theme van Grizzly New Marketing
Author:      vps230265
Author URI:  https://themes.grizzly.marketing/nature
Template:    Divi
*/

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/
/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

.et_pb_equal_columns {
    display: flex;
    align-items: center;
}

.et_pb_row_4col.et_pb_equal_columns {
	display: flex;
    align-items: flex-start;
}

#et-top-navigation {
    float: left;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.header-contact i {
    margin-right: 10px;
    color: #000;
    font-size: 16px;
}

.header-contact a {
    color: #000;
    font-size: 14px;
}

.header-contact a {
    color: #000;
    font-size: 14px;
    display: flex;
    line-height: 14px;
}

.header-contact {
    z-index: 99999;
    font-weight: bold;
}

.header-contact a:hover span {
    text-decoration: underline;
}


.contactformulier input, .contactformulier textarea {
    background: #F0F0F0;
    border: none;
	padding: 15px !important;
	border-radius: 3px;
}

.contactformulier .gform_heading {
    display: none;
}

.contactformulier input#gform_submit_button_1 {
    background: #F9D716;
    width: 100%;
    color: #000;
    padding: 10px;
	font-size: 16px;
	border-radius: 3px;
}

.contactformulier .gform-field-label {
    text-transform: uppercase;
}

.contactformulier input#gform_submit_button_1:hover {
    background-color: #edb715;
}

header#main-header {
    position: fixed;
}

div#et-main-area {
    margin-top: 102px;
}

div#footer-widgets {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 100px;
	padding-bottom: 50px;
}

.et_pb_widget {
    width: 100%;
}

.footer-widget .textwidget {
    display: flex;
    justify-content: space-between;
}

p#footer-info {
    text-align: right;
    width: 100%;
}

#footer-widgets.clearfix:after {
    display: none;
}

#footer-widgets h4.title {
    margin-bottom: 15px;
    text-transform: uppercase;
    font-size: 16px;
}

.footer-widget a {
    text-decoration: underline;
}

.et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover {
    padding: 10px 20px !important;
}

.diensten .et_pb_column {
    border-left: 1px solid #f0f0f0;
    padding: 50px 30px 50px 30px;
}

.diensten .et_pb_column:last-child {
    border-right: 1px solid #f0f0f0;
}

.diensten .et_pb_text {
    margin-bottom: 40px !important;
    font-weight: bold;
}

.diensten .et_pb_blurb_content:before {
    background-image: url(/wp-content/uploads/yellow-dot.png);
    width: 15px !important;
    height: 15px !important;
    display: block;
    content: '';
    background-repeat: no-repeat;
    background-size: contain;
    margin-top: 9px;
}

.diensten .et_pb_blurb_container h4 {
    line-height: 30px;
    font-weight: normal;
    padding-bottom: 0;
}

.diensten .et_pb_blurb_content {
    display: flex;
    gap: 15px;
}

.diensten .et_pb_blurb_container {
    width: 100%;
}

.yellow-dot li::marker {
    color: #F9D716;
    font-size: 10px;
}

.yellow-dot-big li::marker {
    color: #F9D716;
    font-size: 20px;
}

.yellow-dot-big li {
    margin-bottom: 30px;
    margin-right: 80px;
}

.yellow-dot-big li:last-child {
    margin-bottom: 0px;
}

.before-after-img .et_pb_column {
    padding-right: 25px;
}

.before-after-img .et_pb_module.et_pb_text {
    margin: 30px 0;
}

.before-after-img .et_multi_view_image__loaded {
    -webkit-animation: none;
    animation: none;
}

.email-mobile {
	display: none;
}

.cta-balk .et_pb_module {
    display: flex;
    justify-content: center;
}

.cta-balk .et_pb_text_inner {
    display: flex;
    justify-content: center;
    gap: 40px;
    align-items: center;
}

.cta-balk a {
    background-color: #000;
    color: #fff;
    padding: 10px;
    border-radius: 3px;
}

.cta-balk a:hover {
    background-color: #212121;
}

.cta-balk h3 {
    padding-bottom: 0;
}

.usp-balk {
    display: flex;
    flex-direction: column;
    align-content: center;
    flex-wrap: wrap;
}

.usp-balk .usp i {
    color: #e6db55;
    margin-right: 10px;
    font-size: 20px;
}

.usp-balk .usp {
    margin-bottom: 20px !important;
}

.slider-afbeelding .et_pb_slide_content {
    display: flex !important;
	justify-content: space-between;
}

.slider-img {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.slider-afbeelding .et_pb_slide_description {
    padding: 0;
}

.slider-afbeelding .et_pb_slide {
    padding: 0;
}

.slider-img img {
    width: 300px;
    margin-bottom: 20px;
}

.et-pb-arrow-next, .et-pb-arrow-prev {
    background: #fff;
    color: #000;
}

/*------------------------------------------------*/
/*--------------[Contact form error]--------------*/
/*------------------------------------------------*/
.validation_error{
	display:none;
}

.gform_wrapper.gravity-theme .gform_validation_errors {
    display: none;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    margin-bottom:0 !important;
    border-top: 0 !important;
    border-bottom: 0 !important;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    box-sizing: content-box !important;
}

.gform_wrapper.gf_browser_chrome .gfield_error select,
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper 
li.gfield_error textarea {
    border: 2px solid #790000 !important;
	background-color:#fff2f2 !important;
}

.gform_wrapper .gfield_error .gfield_label{
	color:#790000 !important;
}

.gform_wrapper .validation_message{
	display:none;
}

.gform_button[type=submit]:hover {
    cursor: pointer !important;
}
/*------------------------------------------------*/
/*-----------------[Cookie notice]----------------*/
/*------------------------------------------------*/
#cookie-notice {
	min-width:initial !important;
    background-color: #000000de !important;
    z-index: 2 !important;
    position: fixed !important;
    bottom: 15px !important;
    left: 15px !important;
    width: 415px !important;
    font-size: 16px !important;
    line-height: 27px !important;
    text-align: left !important;
    box-shadow: 0px 5px 10px #6B676DA6 !important;
    border-radius: 5px !important;
    min-width: initial !important;
}

#cookie-notice .cookie-notice-container {
    display: block;
    padding: 25px !important;
    text-align: left !important;
}

#cookie-notice h3 {
    color: white !important;
    margin: 0 !important;
    line-height: 25px !important;
}

#cookie-notice .cn-button {
    margin-left: 10px !important;
    display: block !important;
    text-align: center !important;
    padding: 9px 10px !important;
    width: 157px !important;
    font-size: 16px !important;
    margin-left: 0 !important;
    margin-top: 13px !important;
    font-weight: 600;
    background-color: #0f0f0f;
}

@media only screen and (max-width:450px) {
    #cookie-notice {
        width: 100% !important;
        left: 0 !important;
        bottom: 0 !important;
        border-radius: 0 !important;
    }
}

@media only screen and (max-width:980px) {
	.et_pb_equal_columns {
		display: flex;
		align-items: center;
		flex-direction: column;
	}
	
	div#et-main-area {
		margin-top: 80px;
	}

	.full-width-m .et_pb_column {
		width: 100% !important;
	}

	div#footer-widgets {
		flex-direction: column;
		gap: unset;
	}

	.footer-widget .textwidget {
		flex-direction: column;
	}

	p#footer-info {
		text-align: left;
	}

	.full-width-m .et_pb_row {
		flex-direction: column;
	}

	.header-contact {
		padding-top: 15px;
	}

	.et_mobile_menu {
		border-color: #000 !important;
	}

	.mobile_menu_bar:before {
		color: #D9D9D9 !important;
		font-size: 50px;
	}

	.et_header_style_left #et-top-navigation .mobile_menu_bar {
		padding-bottom: 10px;
	}

	.et_header_style_left #et-top-navigation {
		padding-top: 19px;
	}

	.diensten .et_pb_column {
		border-bottom: 1px solid #f0f0f0;
		padding: 20px 0px;
		border-left: none;
	}

	.diensten .et_pb_text {
		margin-bottom: 30px !important;
		text-align: left;
	}

	.diensten .et_pb_column:last-child {
		border-right: none;
	}

	.before-after-img .et_pb_module.et_pb_text {
		margin: 20px 0;
	}

	.before-after-img .et_pb_module.et_pb_text:last-child {
		margin-bottom: 20px !important;
	}

	.contactformulier input, .contactformulier textarea {
		padding: 5px 10px !important;
	}

	.grecaptcha-badge {
		display: none !important;
	}
	
	.email-mobile {
		display: flex;
		position: fixed;
		right: 10px;
		bottom: 10px;
		z-index: 999999999;
		background: #F9D716;
		width: 70px;
		height: 70px;
		border-radius: 70px;
		justify-content: center;
		align-items: center;
	}
	
	.email-mobile i {
		color: #000;
		font-size: 30px;
	}
	
	.yellow-dot-big li {
		margin-right: 0px;
	}
	
	.cta-balk .et_pb_text_inner {
		flex-direction: column;
	}
	
	.slider-img {
		margin-bottom: 30px;
	}
	
	.slider-afbeelding .et_pb_slide_content {
		flex-direction: column;
	}
}

.Image-gallery-column {
	flex-direction: column;
}

.footer-widget .textwidget img {
	border: 2px solid #f9d716;
}